.loading {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 999999;
}

.loading .loging_logo {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 160px;
  height: 147px;
}

.main_image_area {
  background-image: url(/images/common/bg/top_header_bg.png);
  background-repeat: repeat-x;
  background-position: top left;
  background-size: contain;
  width: 100%;
  padding-top: 636px;
  position: relative;
  margin-bottom: 5%;
}

@media screen and (max-width: 960px) {
  .main_image_area {
    background-size: auto 100%;
    padding-top: 125%;
  }
}

.main_image_area .inner_content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.main_image_area .inner_content .bg {
  width: 100%;
}

.main_image_area .logo {
  width: 45%;
  position: absolute;
  top: 0vw;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 100;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

@media screen and (max-width: 960px) {
  .main_image_area .logo {
    width: 60%;
  }
}

.main_image_area .logo.run {
  -webkit-animation: zoom .6s ease-out forwards;
  animation: zoom .6s ease-out forwards;
}

.main_image_area .gimic_1 {
  width: 20%;
  padding-top: calc(277 / 226 *20%);
  background-size: 100%;
  background-image: url(/images/index/common/gimic_1.png);
  background-repeat: repeat;
  background-position: top left;
  position: absolute;
  top: 3%;
  left: 2%;
  -webkit-animation: horizontal 0.5s ease-in-out infinite alternate;
  animation: horizontal 0.5s ease-in-out infinite alternate;
}

.main_image_area .gimic_2 {
  width: 20%;
  padding-top: calc(277 / 226 *20%);
  background-size: 100%;
  background-image: url(/images/index/common/gimic_2.png);
  background-repeat: repeat;
  background-position: top left;
  position: absolute;
  top: 3%;
  right: 2%;
  -webkit-animation: horizontal 0.5s ease-in-out infinite alternate;
  animation: horizontal 0.5s ease-in-out infinite alternate;
}

.main_image_area .light_left {
  width: 20%;
  padding-top: calc(786 / 298 *20%);
  background-size: 100%;
  background-image: url(/images/index/common/spot.png);
  background-repeat: repeat;
  background-position: top left;
  position: absolute;
  top: -5%;
  left: 15%;
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
  z-index: 100;
  -webkit-transform-origin: center top;
  -ms-transform-origin: center top;
  transform-origin: center top;
  opacity: 0;
}

@media screen and (max-width: 960px) {
  .main_image_area .light_left {
    width: 40%;
    left: -3%;
    padding-top: calc(786 / 298 *40%);
    -webkit-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }
}

.main_image_area .light_left.run {
  -webkit-animation: lightSwing 5s ease-in-out infinite alternate;
  animation: lightSwing 5s ease-in-out infinite alternate;
}

@media screen and (max-width: 960px) {
  .main_image_area .light_left.run {
    -webkit-animation: lightSwing3 5s ease-in-out infinite alternate;
    animation: lightSwing3 5s ease-in-out infinite alternate;
  }
}

.main_image_area .light_right {
  width: 20%;
  padding-top: calc(786 / 298 *20%);
  background-size: 100%;
  background-image: url(/images/index/common/spot.png);
  background-repeat: repeat;
  background-position: top left;
  position: absolute;
  top: -5%;
  right: 15%;
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
  z-index: 100;
  -webkit-transform-origin: center top;
  -ms-transform-origin: center top;
  transform-origin: center top;
  opacity: 0;
}

@media screen and (max-width: 960px) {
  .main_image_area .light_right {
    width: 40%;
    right: -3%;
    padding-top: calc(786 / 298 *40%);
    -webkit-transform: rotate(18deg);
    -ms-transform: rotate(18deg);
    transform: rotate(18deg);
  }
}

.main_image_area .light_right.run {
  -webkit-animation: lightSwing2 5s ease-in-out infinite alternate;
  animation: lightSwing2 5s ease-in-out infinite alternate;
}

@media screen and (max-width: 960px) {
  .main_image_area .light_right.run {
    -webkit-animation: lightSwing4 5s ease-in-out infinite alternate;
    animation: lightSwing4 5s ease-in-out infinite alternate;
  }
}

.main_image_area .characters_wrap {
  margin-top: 12%;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters_wrap {
    margin-top: 0;
  }
}

.main_image_area .characters {
  position: relative;
  padding-top: 39.0625%;
  z-index: 50;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters {
    padding-top: 125%;
  }
}

.main_image_area .characters-inner {
  position: absolute;
  width: 16.5%;
  padding-top: calc(769 / 500 * 16.5%);
  left: 0;
  top: 25%;
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100%;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters-inner {
    width: 28.5%;
    padding-top: calc(769 / 500 * 28.5%);
    padding-top: 48%;
    top: 50%;
    z-index: 50;
  }
}

.main_image_area .characters01 {
  background-image: url(/images/character/tooru_amuro.png);
}

@media screen and (max-width: 960px) {
  .main_image_area .characters01 {
    top: 17.5%;
    left: 10%;
  }
}

.main_image_area .characters02 {
  background-image: url(/images/character/heiji_hattori.png);
  left: 13.2%;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters02 {
    left: -2%;
  }
}

.main_image_area .characters03 {
  background-image: url(/images/character/ai_haibara.png);
  left: 25.4%;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters03 {
    left: 17.4%;
  }
}

.main_image_area .characters04 {
  width: 28%;
  padding-top: calc(769 / 500 * 28%);
  background-image: url(/images/character/conan_smile.png);
  right: 0;
  top: -12.5%;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters04 {
    width: 46%;
    padding-top: calc(769 / 500 * 46%);
    top: 16%;
    z-index: 10;
  }
}

.main_image_area .characters05 {
  background-image: url(/images/character/ran_mouri.png);
  left: 59.5%;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters05 {
    left: auto;
    right: 17.4%;
  }
}

.main_image_area .characters06 {
  background-image: url(/images/character/syuichi_akai.png);
  left: 71.3%;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters06 {
    left: auto;
    right: -2%;
  }
}

.main_image_area .characters07 {
  background-image: url(/images/character/kid.png);
  left: auto;
  right: 0;
}

@media screen and (max-width: 960px) {
  .main_image_area .characters07 {
    left: auto;
    top: 17.5%;
    right: 10%;
  }
}

.main_image_area .commit {
  position: absolute;
  text-align: center;
  width: 95%;
  top: 82.5%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 150;
}

.campaign {
  background: rgba(254, 221, 243, 0.8);
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.4);
  margin-bottom: 14em;
  padding: 1.5em;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .campaign {
    margin-bottom: 10%;
  }
}

.share {
  margin-top: 15em;
  position: relative;
  margin-bottom: 15em;
}

@media screen and (max-width: 960px) {
  .share {
    margin-top: 10%;
    margin-bottom: 10%;
  }
}

.share .bg {
  overflow: hidden;
}

.share .bg:before {
  content: "";
  background: url(/images/svg/blue.svg);
  width: 100%;
  padding-top: 125px;
  display: block;
  -webkit-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  margin-top: 0px;
}

@media screen and (max-width: 960px) {
  .share .bg:before {
    padding-top: 9%;
  }
}

.share .bg2 {
  overflow: hidden;
}

.share .bg2:before {
  content: "";
  background: url(/images/svg/blue.svg);
  width: 100%;
  padding-top: 125px;
  display: block;
  -webkit-transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  transform: skewY(-5deg);
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  margin-top: 0px;
}

@media screen and (max-width: 960px) {
  .share .bg2:before {
    padding-top: 9%;
  }
}

.share .inner_content {
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}

.share .title_txt {
  position: absolute;
  top: -19.8em;
  left: 0;
}

@media screen and (max-width: 960px) {
  .share .title_txt {
    width: 80%;
    top: -31.5%;
    left: 5%;
  }
}

.share .chara_img {
  width: 65%;
  padding-top: calc(466 / 697 * 65%);
  background-image: url(/images/index/common/share_chara.png);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .share .chara_img {
    width: 80%;
    padding-top: calc(466 / 697 * 80%);
  }
}

.share .tw_btn {
  position: absolute;
  top: 3%;
  left: 10%;
}

@media screen and (max-width: 960px) {
  .share .tw_btn {
    top: -4.5%;
    left: 3.5%;
    width: 43.5%;
  }
}

.share .line_btn {
  position: absolute;
  bottom: -15%;
  right: 10%;
}

@media screen and (max-width: 960px) {
  .share .line_btn {
    bottom: -4.5%;
    right: 3.5%;
    width: 43.5%;
  }
}

.character_detail {
  background-image: url(/images/index/common/top_chara_bg.png);
  background-repeat: repeat-x;
  background-position: center center;
  background-size: auto 100%;
  position: relative;
  margin: 8em 0;
  padding: 5em 0;
}

@media screen and (max-width: 960px) {
  .character_detail {
    margin: 13.5vw 0 14vw;
  }
}

.character_detail .icon_title {
  width: 50%;
  text-align: center;
  position: absolute;
  margin: 0 auto;
  top: -5.5em;
  left: 0;
  right: 0;
  z-index: 10;
}

@media screen and (max-width: 960px) {
  .character_detail .icon_title {
    top: -2.5%;
  }
}

.character_detail .chara_list_inner {
  width: 400px;
}

@media screen and (max-width: 960px) {
  .character_detail .chara_list_inner {
    width: 200px;
  }
}

.character_detail .slide_arrow {
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
}

.character_detail .slick-slide {
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

.character_detail .slick-slide:not(.slick-center) {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
}

.character_detail .slick-slide:not(.slick-center).slick-now {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.character_detail .slick-arrow {
  z-index: 2;
}

.character_detail .slick-slide:focus {
  outline: none;
}

.character_detail .light {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-radial-gradient(circle, transparent, transparent 300px, rgba(0, 0, 0, 0.4) 300px, rgba(0, 0, 0, 0.4));
  background: radial-gradient(circle, transparent, transparent 300px, rgba(0, 0, 0, 0.4) 300px, rgba(0, 0, 0, 0.4));
  pointer-events: none;
}

@media screen and (max-width: 960px) {
  .character_detail .light {
    background: -webkit-radial-gradient(circle, transparent, transparent 180px, rgba(0, 0, 0, 0.4) 180px, rgba(0, 0, 0, 0.4));
    background: radial-gradient(circle, transparent, transparent 180px, rgba(0, 0, 0, 0.4) 180px, rgba(0, 0, 0, 0.4));
  }
}

.character_detail .chara_comment {
  width: 720px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3vw;
  z-index: 1000;
}

@media screen and (max-width: 960px) {
  .character_detail .chara_comment {
    width: 80%;
    max-width: 430px;
  }
}

.character_detail .comment_list_inner {
  display: none;
}

.character_detail .comment_list_inner.show {
  display: block;
}

.stripe-b {
  background: url(/images/svg/blue.svg);
}

.game_content__wrap {
  position: relative;
}

.game_content__wrap .icon_title {
  width: 50%;
  text-align: center;
  position: absolute;
  margin: 0 auto;
  top: -5.5em;
  left: 0;
  right: 0;
  z-index: 10;
}

@media screen and (max-width: 960px) {
  .game_content__wrap .icon_title {
    top: -2.5%;
  }
}

.game_content__wrap .detail {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 2.5%;
}

.game_content__wrap .game_character {
  width: 30%;
  padding-top: calc(769 / 500 * 30%);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top left;
}

@media screen and (max-width: 960px) {
  .game_content__wrap .game_character {
    width: 50%;
    padding-top: calc(769 / 500 * 50%);
  }
}

.game_content__wrap .game_character.conan {
  background-image: url(/images/character/conan_smile.png);
}

.game_content__wrap .game_character.ran_mouri {
  background-image: url(/images/character/ran_mouri.png);
}

.game_content__wrap .game_character.kid {
  background-image: url(/images/character/kid.png);
}

.game_content__wrap .game_character.tooru_amuro {
  background-image: url(/images/character/tooru_amuro.png);
}

.game_content__wrap .game_img {
  width: 65%;
  margin-top: 6em;
  position: relative;
}

@media screen and (max-width: 960px) {
  .game_content__wrap .game_img {
    width: 90%;
    margin-top: 0;
    position: absolute;
    top: 30vw;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 100;
  }
}

.game_content__wrap .game_img.game_video {
  background-image: url(/images/index/common/play_sample.png);
  padding-top: calc(338 / 600 * 65%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 0;
}

@media screen and (max-width: 960px) {
  .game_content__wrap .game_img.game_video {
    padding-top: calc(338 / 600 * 90%);
    margin: 0 auto;
  }
}

.game_content__wrap .game_img.game_video video {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.game_content__wrap .game_img.game_video_room {
  background-image: url(/images/index/common/play_sample.png);
  padding-top: calc(338 / 600 * 65%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 0;
}

@media screen and (max-width: 960px) {
  .game_content__wrap .game_img.game_video_room {
    padding-top: calc(338 / 600 * 90%);
    margin: 0 auto;
  }
}

.game_content__wrap .game_img.game_video_room video {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

.game_content {
  position: relative;
}

.game_content.content_left .bg {
  position: relative;
}

.game_content.content_left .bg .pattern {
  position: relative;
  width: calc((((99.9999% - 0rem) / 1.2) * 1) + 0rem);
  left: -565px;
  background-color: #fff;
  -webkit-transform: skew(-40deg);
  -ms-transform: skew(-40deg);
  transform: skew(-40deg);
  -webkit-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  transform-origin: bottom right;
  overflow: hidden;
  float: left;
}

@media screen and (max-width: 960px) {
  .game_content.content_left .bg .pattern {
    width: 130vw;
    left: -100vw;
  }
}

.game_content.content_left .bg .pattern .pattern_inner {
  min-height: 665px;
  width: 150%;
  background-image: url(/images/common/bg/common_bg_renga.png);
  background-repeat: repeat;
  background-position: center center;
  -webkit-transform: skew(40deg);
  -ms-transform: skew(40deg);
  transform: skew(40deg);
}

@media screen and (max-width: 960px) {
  .game_content.content_left .bg .pattern .pattern_inner {
    min-height: 90vw;
  }
}

.game_content.content_left .bg .bg_box {
  width: 80%;
  position: absolute;
  right: 0;
  min-height: 250px;
  top: 35%;
}

@media screen and (max-width: 960px) {
  .game_content.content_left .bg .bg_box {
    min-height: 35vw;
    top: 30vw;
  }
}

.game_content.content_left .game_txt {
  width: 55%;
  position: absolute;
  right: 0;
  bottom: -35%;
}

@media screen and (max-width: 960px) {
  .game_content.content_left .game_txt {
    width: 55vw;
    position: absolute;
    top: 4vh;
    left: 0vw;
    right: auto;
    bottom: auto;
  }
}

@media screen and (max-width: 960px) {
  .game_content.content_left .game_character {
    position: absolute;
    top: -16vw;
    right: -5vw;
    z-index: 50;
  }
}

.game_content.content_right .bg {
  position: relative;
}

.game_content.content_right .bg .pattern {
  position: relative;
  width: calc((((99.9999% - 0rem) / 1.2) * 1) + 0rem);
  float: right;
  background-color: #fff;
  -webkit-transform: skew(40deg);
  -ms-transform: skew(40deg);
  transform: skew(40deg);
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  .game_content.content_right .bg .pattern {
    width: 130vw;
    right: 0;
  }
}

.game_content.content_right .bg .pattern .pattern_inner {
  min-height: 665px;
  width: 150%;
  position: relative;
  left: -300px;
  background-image: url(/images/common/bg/common_bg_renga.png);
  background-repeat: repeat;
  background-position: center center;
  -webkit-transform: skew(-40deg);
  -ms-transform: skew(-40deg);
  transform: skew(-40deg);
}

@media screen and (max-width: 960px) {
  .game_content.content_right .bg .pattern .pattern_inner {
    min-height: 90vw;
  }
}

.game_content.content_right .bg .bg_box {
  width: 80%;
  position: absolute;
  left: 0;
  min-height: 250px;
  top: 35%;
}

@media screen and (max-width: 960px) {
  .game_content.content_right .bg .bg_box {
    min-height: 35vw;
    top: 30vw;
  }
}

.game_content.content_right .game_txt {
  width: 55%;
  position: absolute;
  left: 0;
  bottom: -35%;
}

@media screen and (max-width: 960px) {
  .game_content.content_right .game_txt {
    width: 55vw;
    position: absolute;
    top: 4vh;
    left: auto;
    right: 0vw;
    bottom: auto;
  }
}

.game_content.content_right .game_txt .new_icon {
  position: absolute;
  top: -50%;
  left: -10%;
}

@media screen and (max-width: 960px) {
  .game_content.content_right .game_txt .new_icon {
    width: 17vw;
    top: -35%;
    left: -6%;
  }
}

@media screen and (max-width: 960px) {
  .game_content.content_right .game_character {
    position: absolute;
    top: -16vw;
    left: -5vw;
    z-index: 50;
  }
  .game_content.content_right .game_character.tooru_amuro {
    top: -11vw;
  }
}

.game_content .inner_content {
  position: absolute;
  top: 5%;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 8em 0;
}

@media screen and (max-width: 960px) {
  .movie {
    margin: 12vw 0;
  }
}

.movie .icon_title {
  width: 50%;
  text-align: center;
  position: absolute;
  margin: 0 auto;
  top: -5.5em;
  left: 0;
  right: 0;
  z-index: 20;
}

@media screen and (max-width: 960px) {
  .movie .icon_title {
    top: -7vw;
  }
}

.video_area {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
}

.video_area:before {
  content: "";
  background: url(/images/svg/blue.svg);
  width: 100%;
  padding-top: 125px;
  display: block;
  -webkit-transform: skew(0, -3deg);
  -ms-transform: skew(0, -3deg);
  transform: skew(0, -3deg);
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  margin-top: 0px;
  position: absolute;
  top: -25px;
  left: 0;
  z-index: 10;
}

@media screen and (max-width: 960px) {
  .video_area:before {
    padding-top: 15vw;
    top: -4vw;
  }
}

.video_area:after {
  content: "";
  background: url(/images/svg/blue.svg);
  width: 100%;
  padding-top: 125px;
  display: block;
  -webkit-transform: skewY(-1deg);
  -ms-transform: skewY(-1deg);
  transform: skewY(-1deg);
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  margin-top: 0px;
  position: absolute;
  bottom: -85px;
  left: 0;
}

@media screen and (max-width: 960px) {
  .video_area:after {
    padding-top: 8vw;
    bottom: -4vw;
  }
}

.video_wrap {
  width: 100%;
  padding-top: 56.25%;
  background-image: url(/images/index/common/movie_bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;
  position: relative;
}

.video_wrap video {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.play_area {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.play_area .content_btn {
  width: 30%;
  max-width: 120px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.pre_campaign .title_wrap {
  position: relative;
  margin-top: 10em;
  height: 150px;
  margin-bottom: 2.5em;
}

@media screen and (max-width: 960px) {
  .pre_campaign .title_wrap {
    margin-top: 10%;
    height: 10vw;
    margin-bottom: 5%;
  }
}

.pre_campaign .title_wrap .bg {
  width: 100%;
  padding-top: 180px;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  .pre_campaign .title_wrap .bg {
    padding-top: 14vw;
  }
}

.pre_campaign .title_wrap .bg .bg_inner {
  background: url(/images/svg/blue.svg);
  width: 100%;
  padding-top: 210px;
  -webkit-transform: skewY(-2.5deg);
  -ms-transform: skewY(-2.5deg);
  transform: skewY(-2.5deg);
  position: absolute;
  top: -60px;
  left: 0;
}

@media screen and (max-width: 960px) {
  .pre_campaign .title_wrap .bg .bg_inner {
    padding-top: 22.5vw;
    top: -12vw;
  }
}

.pre_campaign .title_wrap .title_txt {
  width: 80%;
  max-width: 770px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}

.campaign_item {
  position: relative;
}

.campaign_item .item_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (max-width: 960px) {
  .campaign_item .item_list {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

.campaign_item .item_list [class^="item_"] {
  width: 24.5%;
  padding-top: 24.5%;
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: top left;
}

@media screen and (max-width: 960px) {
  .campaign_item .item_list [class^="item_"] {
    width: 48.5%;
    padding-top: 50%;
    margin-bottom: 1.5%;
  }
}

.campaign_item .item_list .item_01 {
  background-image: url(/images/index/common/present_10000.png);
}

.campaign_item .item_list .item_02 {
  background-image: url(/images/index/common/present_30000.png);
}

.campaign_item .item_list .item_03 {
  background-image: url(/images/index/common/present_50000.png);
}

.campaign_item .item_list .item_04 {
  background-image: url(/images/index/common/present_70000.png);
}

.campaign_item .big_item_wrap {
  width: 100%;
  background-image: url(/images/index/pc/top_cmp_bg.png);
  background-size: auto 100%;
  background-repeat: repeat-x;
  background-position: center center;
  position: relative;
}

@media screen and (max-width: 960px) {
  .campaign_item .big_item_wrap {
    margin-bottom: 10vw;
  }
}

.campaign_item .big_item {
  width: 100%;
  padding-top: 91.4025%;
  background-image: url(/images/index/pc/top_cmp_pc.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .campaign_item .big_item {
    padding-top: calc(780/750 * 100%);
    background-image: url(/images/index/sp/top_cmp_sp.png);
  }
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 10000;
}

.modal_wrap {
  display: none;
  position: fixed;
  top: 4em;
  left: 0;
  right: 0;
  width: 100%;
  max-width: 800px;
  z-index: 999999;
}

.modal_wrap .close {
  position: absolute;
  top: 5%;
  right: 5%;
}

.modal_wrap .close a {
  display: block;
  background-image: url(/images/common/close.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: top left;
  width: 45px;
  padding-top: 45px;
}

@-webkit-keyframes horizontal {
  0% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@keyframes horizontal {
  0% {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
  }
  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}

@-webkit-keyframes lightSwing {
  0% {
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
}

@keyframes lightSwing {
  0% {
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
  100% {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
}

@-webkit-keyframes lightSwing2 {
  0% {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  100% {
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
}

@keyframes lightSwing2 {
  0% {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
  100% {
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
  }
}

@-webkit-keyframes lightSwing3 {
  0% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }
  100% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
}

@keyframes lightSwing3 {
  0% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }
  100% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
}

@-webkit-keyframes lightSwing4 {
  0% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }
  100% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
}

@keyframes lightSwing4 {
  0% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }
  100% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
}

@-webkit-keyframes zoom {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  80% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes zoom {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  80% {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
